Subject: Re: [AAA-DOCTORS] draft-ietf-softwire-6rd-radius-attrib-06.txt

From: Bernard Aboba <[email-masked]>
Date: Thu, 29 Nov 2012 08:27:00 -0800

Dave -

That is indeed the core issue.

Sent from my Windows Phone
________________________________
From: Dave Nelson<mailto:[email-masked]>
Sent: ‎11/‎29/‎2012 7:44 AM
To: Alan DeKok<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; Ralph Droms<mailto:[email-masked]>
Subject: Re: [AAA-DOCTORS] draft-ietf-softwire-6rd-radius-attrib-06.txt

> > From this discussion, I take as granted as the AAA doctors are fine with
> > the version 7
> > http://tools.ietf.org/html/draft-ietf-softwire-6rd-radius-attrib-07.
> > Am I correct?
>
>   I think the discussion is ongoing. :(
>

I haven't been following this issue as closely as I might, but my takeaway
is that the draft is attempting to use a Call-Check or Authorize-Only type
of operation for which there is *no* form of identity (even end-point
station identity), no previous authentication and no "state".  Is that
correct?  If so, then I think this is a fundamental misuse of RADIUS.

I'll be happy to be corrected or told to go read the draft more carefully.
 :-)

Regards,

Dave

David B. Nelson
Director of Technology
Elbrys Networks, Inc.
www.elbrys.com
+1.603.570.2636
_______________________________________________
AAA-DOCTORS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/aaa-doctors